using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BulletX
{
    class BulletException : Exception
    {
        public BulletException() : base() { }
        public BulletException(string message) : base(message) { }
        public BulletException(string message, Exception innerException) : base(message, innerException) { }
    }
}
